/********************************************************************
 * Copyright © 2004 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.esr.ui.common.dao;

import java.util.List;

import gov.va.med.fw.model.lookup.Lookup;

import gov.va.med.esr.service.UnknownLookupTypeException;

import gov.va.med.esr.ui.common.beans.VOAActionType;
import gov.va.med.esr.ui.common.beans.VOASearchType;

public class VOAActionTypeDAO extends UIAbstractLookupDAO {

    public List findAll() throws UnknownLookupTypeException,
            ClassNotFoundException {
        return VOAActionType.findAll();
    }
    
    public Lookup getByCode(String className, String code) {
        return VOAActionType.getByCode(code);
    }
}
